sha256: f2aa6fc9d14a05fc8e8475a474174647efb2a19af020b155c0948eb9db204c46
real_size: null
zip_size: 452475917
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep02/open_data_millesime_2026-02-a_dep02_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep02/open_data_millesime_2026-02-a_dep02_gpkg_metadata.yml
